gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerServiceDefinition.Builder Class
ServerServiceDefinition.Builder Constructor
Builder Methods

ServerServiceDefinition Builder Constructor

Creates a new instance of builder.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Builder(
    	string serviceName
    )

    Public Sub New (
    	serviceName As String
    )

    public:
    Builder(
    	String^ serviceName
    )

    new :
            serviceName : string -> Builder

#### Parameters

serviceName
  Type: System
  String
  The service name.

See Also

#### Reference

ServerServiceDefinition
Builder Class
Grpc.Core Namespace